- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# dchroot.cc File Reference

`#include <config.h>`
`#include "dchroot-main.h"`
`#include "dchroot-options.h"`
`#include <schroot/schroot-base-run.h>`

Include dependency graph for dchroot.cc:

## Functions
int | main (int argc, char *argv[])
| Main routine.

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[] |
| ) |  |  |

Main routine.

Parameters:

  | argc | the number of arguments
  | argv | argument vector

Returns:
  0 on success, 1 on failure or the exit status of the chroot command.